import 'package:get/get_rx/src/rx_types/rx_types.dart';

import '../../models/cattle_resume_entity.dart';

class BegatsRecordState {

  late Rx<CattleResumeEntity> entity = CattleResumeEntity().obs;

  BegatsRecordState() {
    ///Initialize variables
  }
}
